nav {
    width: 100vw;
    height: 50px;
    top: 0px;
    justify-content: center;
}

nav ul {
    width: 100vw;
    height: 50px;
    list-style-type: none;
    display: flex;
    justify-content: center;
    gap:15px;
}

nav ul li {
  text-transform: uppercase;
  color: var(--Main);
  transition: transform 0.4s ease-in;
  display: flex;
    flex-direction: row;
    justify-content: space-around;
    border:1px solid black;
    border-radius: 10px;
    align-items: center;
    padding: 5px;
    Background-color: var(--Quaternary);
}

nav ul li i {
  font-size: 20px;
}

nav ul li + li {
}

nav ul li + li + li {
}

nav a{
    color: var(--Main);
  text-decoration: none;
  transition: all 0.5s;
  padding:5px;
}

nav ul li:hover {
  Background-color: var(--Tertiary);
  color:White;
}
@media only screen and (max-width: 600px) {
    nav ul li{
        font-size: x-small;
    }
    nav ul li i {
      font-size: 10px;
    }
}
